branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  TTF/AkayaTelivigala-Regular.ttf: AkayaTelivigala-Regular.ttf
repository_url: https://github.com/vaishnavimurthy/Akaya-Telivigala.git
